nil.hpp File Reference
`#include "msgpack/v1/adaptor/nil_decl.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::type::nil_t
struct | msgpack::adaptor::convert< type::nil_t >
struct | msgpack::adaptor::pack< type::nil_t >
struct | msgpack::adaptor::object< type::nil_t >
struct | msgpack::adaptor::object_with_zone< type::nil_t >

## Namespaces

| msgpack
| msgpack::type
| msgpack::adaptor

## Functions

bool | msgpack::type::operator< (nil_t const &lhs, nil_t const &rhs)
bool | msgpack::type::operator== (nil_t const &lhs, nil_t const &rhs)